Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Codeset_IBM1047.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for Codeset_IBM1047.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Codeset_IBM1047.h,v 4.12 2005/10/28 16:14:51 ossama Exp

Declares the arrays required to convert between ISO8859 (aka Latin/1) and IBM1047 (aka EBCDIC).

Author:
  Jim Rogers (jrogers@viasoft.com)